{
  "arch": "x86_64",
  "build": "r40hcd874cb_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0"
  ],
  "license": "GPL-2 | GPL-3",
  "license_family": "GPL",
  "name": "r-dicekriging",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1604744367256,
  "version": "1.5.8"
}